## humanity-icon-theme 0.0ubuntu1

=== Makefile ===
GETTEXT_DOMAIN=Humanity-icon-theme

build: index.theme

# intltool merging
index.theme:
	for f in `find -name *.icon.in -o -name *.theme.in`; do \
	    intltool-merge -d -u po $$f $${f%.in}; \
	done
	cd po; intltool-update -p --verbose -g $(GETTEXT_DOMAIN)

clean:
	find -name *.icon -exec rm '{}' \;
	rm -f po/*.pot index.theme

install: index.theme
	find . -path ./debian -prune -o -print \( -name '*.png' -o -name '*.svg' -o -name '*.icon' \) -exec \
	    install -D -m 644 '{}' $$DESTDIR/usr/share/icons/Humanity/'{}' \;

	# run icon-naming-utils
	for d in $$DESTDIR/usr/share/icons/Humanity/*; do \
	    (cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done

	# install mo files
	for f in po/*.po; do \
	    D=$$DESTDIR/usr/share/locale/`basename $$f .po`/LC_MESSAGES/; \
	    install -d -m 755 $$D; \
	    msgfmt -o $$D/$(GETTEXT_DOMAIN).mo $$f; \
	done

	# install index
	install -D -m 644 index.theme $$DESTDIR/usr/share/icons/Humanity/index.theme

.PHONY: build i18n clean install

=== debian/changelog ===
humanity-icon-theme (0.0ubuntu1) jaunty; urgency=low

  * Initial packaging

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 30 Jun 2009 17:06:58 +0200

=== debian/control ===
Source: humanity-icon-theme
Section: x11
Priority: optional
Maintainer: Kenneth Wimer <kwwii@ubuntu.com>
Vcs-Bzr: http://launchpad.net/humanity/trunk
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 5.0.51~),
               cdbs
Build-Depends-Indep: libxml-parser-perl,
                     hicolor-icon-theme,
                     pkg-config (>= 0.19),
                     icon-naming-utils (>= 0.8.1),
                     libmagickcore-dev | libmagick9-dev,
                     imagemagick (>= 5.5.7),
                     librsvg2-dev (>= 2.12.3),
                     lsb-release,
                     intltool
Standards-Version: 3.8.0

Package: humanity-icon-theme
Architecture: all
Depends: ${misc:Depends}
Replaces: ubuntu-artwork (<< 31)
Description: Humanity Icon theme
 Humanity is a nice and well polished icon theme for
 the GNOME desktop.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_MAKE_INSTALL_TARGET=install DESTDIR=$(DEB_DESTDIR)

DISTRO := $(shell lsb_release -si)

# Anyway, defaults to Debian
ifeq ($(DISTRO),)
DISTRO := Debian
endif

clean::
	@echo "=== Building for distribution: $(DISTRO) ==="
	if [ -d debian/$(DISTRO) ]; then \
	    find debian/$(DISTRO) -name '*.png' | xargs rm -fv; \
	fi

build:
	@echo "=== Installing distribution specific overrides ==="
	if [ -d debian/$(DISTRO) ]; then \
	    find debian/$(DISTRO) -name '*.sng' | xargs sng; \
	fi

#binary-post-install/human-icon-theme::
#	dh_icons
#
#       replace the Ubuntu logos with the distribution overrides
#	if [ -d debian/$(DISTRO) ]; then \
#	    cp -rvf debian/$(DISTRO)/* debian/human-icon-theme/usr/share/icons/Human/; \
#	fi

## humanity-icon-theme 0.4.1ubuntu5

=== debian/changelog ===
humanity-icon-theme (0.4.1ubuntu5) karmic; urgency=low

  * Added gtk-dialog-warning-panel.svg, with mvo's code change this icon will
    be used in the panel instead of the colored version.
  * Updated document-export.svg to be more inline with the other icons

 -- Kenneth Wimer <kwwii@ubuntu.com>  Thu, 15 Oct 2009 17:08:20 +0200

humanity-icon-theme (0.4.1ubuntu4) karmic; urgency=low

  [ Kenneth Wimer ]
  * Moving this to ubuntu-art-pkg team  
  * Editing apport icon to red ; LP: #450825 . 
  * Adding 24px Bluetooth icon and renaming previous greyscale icon to 
    bluetooth-active. Removed app icons from Humanity-Dark which are no longer needed ; LP: #437162
  * Edits to user status icons to avoid using English characters in the bubbles ; LP: #439743 
  * Adding gpm-* icons ; LP: #449334
  * Adding U1 icons ; LP: #438641
  * Correcting drive-* label ; LP: #436462
  * Different icons for volume mute and volume-0  , LP: #444548
  * updated to include various small changes to documents-*, synaptic actions
  * merged into release packaging and ready for upload

  [ Martin Pitt ]
  * debian/control: Add Vcs-Bzr: header.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 14 Oct 2009 19:05:08 +0200

humanity-icon-theme (0.4.1ubuntu3) karmic; urgency=low

  * Also update Humanity/apps/24/gsd-xrandr.svg to be a real file in grey
    scales instead of a symlink to display-capplet.svg; LP: #443311.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 10 Oct 2009 15:19:50 +0200

humanity-icon-theme (0.4.1ubuntu2) karmic; urgency=low

  * Fix Humanity/apps/24/gnome-display-properties.svg to be colourful instead
    of greyscale; not sure how this happened; LP: #443311.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 10 Oct 2009 10:11:09 +0200

humanity-icon-theme (0.4.1ubuntu1) karmic; urgency=low

  * Switch to native packaging as I can't get the proper changes in the diff
    otherwise.
  * Update Humanity{,-Dark}/status/24/stock_volume-0.svg from
    lp:humanity@r398; adds a separate icon for non-muted volume applet at
    volume zero; LP: #444548.
  * Add Humanity{,-Dark}/actions/16/system-shutdown-panel.svg from
    lp:humanity@r402; adds new black and white shutdown menu icon for then new
    indicator-session shutdown icon; LP: #432635.
  * Update Humanity{,-Dark}/apps/{22,24,48}/gsd-xrandr.svg to icons from
    lp:humanity@r403; adds new black and white icons for display capplet and a
    Humanity-Dark symlink; LP: #443311.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 10 Oct 2009 00:05:49 +0200

humanity-icon-theme (0.4.1-0ubuntu1) karmic; urgency=low

  * New upstream release
    - Adds a Humanity-Dark theme and uses darker grey levels for Humanity;
      LP: #436485.
    - Use greyscale icons for everything system related; LP: #430277.
    - Update watch file to use "Humanity" instead of "humanity".
    - Update description to mention Humanity-Dark.
    - Update install file to install Humanity-Dark.
    - Update icon-naming-utils calls to cover both themes.
    - Adds monochrome icon for bluetooth; LP: #437162.
  * Cherry pick fixes from lp:humanity/Humanity{,-Dark}/index.theme@r393,
    fixing various typos spotted during review with a script to generate the
    index instead of updating it manually.
  * Cherry pick new greyscales icons for disabled bluetooth from
    lp:Humanity{,-Dark}/status/24/bluetooth-disabled.svg@r394; LP: #442867.
  * Cherry pick updates to zoom icons, copied from
    lp:humanity/Humanity/actions/*/zoom-*.svg@r395.

 -- Loïc Minier <loic.minier@ubuntu.com>  Fri, 02 Oct 2009 23:28:22 +0200

humanity-icon-theme (0.3.1-0ubuntu3) karmic; urgency=low

  * index.theme, debian/control: Drop dependency/inheritance of
    notify-osd-icons; it's not a full desktop icon theme, just an icon set for
    notify-osd, and was just changed accordingly. (See LP# 435836)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 16:54:10 +0200

humanity-icon-theme (0.3.1-0ubuntu2) karmic; urgency=low

  * index.theme: Drop inheritance of Human, add inheritance of notify-osd.
    (LP: #435804)
  * debian/control: Drop dependency to human-icon-theme, add notify-osd-icons
    dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Sep 2009 12:39:59 +0200

humanity-icon-theme (0.3.1-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Fixes blanck and white category icons; LP: #423593.
    - Fixes look of network connection icons; LP: #428495.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 23 Sep 2009 22:30:16 +0200

humanity-icon-theme (0.3~20090923+r276-0ubuntu1) karmic; urgency=low

  * New upstream snapshot taken from r276 as djsiegel and upstream say we
    should be running the bzr rev of the day or we're doomed to have ugly
    graphics.   :-P
    - Add K.Vishnoo Charan Reddy to copyright.
    - Switch to 0.3~ version numbers because I typo-ed the date in previous
      upload.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 23 Sep 2009 18:33:48 +0200

humanity-icon-theme (0.2+snapshot20090929+r244-0ubuntu1) karmic; urgency=low

  * New upstream snapshot taken from bzr r244 as upstream told me it had a
    bunch of fixes for UNR issues.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sun, 20 Sep 2009 22:26:57 +0200

humanity-icon-theme (0.2+repack-0ubuntu1) karmic; urgency=low

  * New upstream release; tarball was repacked to drop .bzr/ and to have a
    proper top level directory name.
    - Fixes too dark panel icons for UNR; LP: #422414.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 07 Sep 2009 12:55:21 +0200

humanity-icon-theme (0.1.1-0ubuntu1) karmic; urgency=low

  * Initial release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 25 Aug 2009 23:56:43 +1000

=== debian/control ===
Source: humanity-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
Build-Depends: debhelper (>= 7),
               icon-naming-utils
Standards-Version: 3.8.3
Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release

Package: humanity-icon-theme
Architecture: all
Depends: ${misc:Depends},
         gnome-icon-theme,
         hicolor-icon-theme
Description: Humanity Icon theme
 Humanity and Humanity Dark are nice and well polished icon themes for
 the GNOME desktop.

## humanity-icon-theme 0.5.1.6

=== debian/changelog ===
humanity-icon-theme (0.5.1.6) lucid; urgency=low

  * Banshee monochrome icon needs renaming; LP: #538725.
  * Getting things GNOME icon; LP: #540135.
  * Update MS mime to fix LP: #537358.
  * Update Apperance prefs icon; LP: # 545957
  * Icons for SoftwareCenter Categories.

 -- K.Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 24 Mar 2010 21:38:20 +0530

humanity-icon-theme (0.5.1.5) lucid; urgency=low

  * Updating theme to match new branding.
  * Show Desktop icon is brown when background picture is not; LP: #537347.
  * Icon for Browse in Rhythmbox do not make sense; LP: #533657.
  * Banshee needs a monochrome icon; LP: #525280.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 11 Mar 2010 22:08:20 +0530

humanity-icon-theme (0.5.1.4) lucid; urgency=low

  * Fixing start-here icons to fix LP: #534686 

 -- Kenneth Wimer <kwwii@ubuntu.com>  Wed, 10 Mar 2010 15:29:55 +0000

humanity-icon-theme (0.5.1.3) lucid; urgency=low

  * docx icon should be the same as doc icon; LP: #527515.
  * battery-fully charged needs more contrast; LP: #524514.
  * Updating UbuntuOne Unsync icon.
  * Removing extra symlinks to fix Duplicate "Important" emblems in Nautilus; 
    LP: #533138.
  * Differentiating 3G and wireless icons updates.

  [ Kenneth Wimer ]
  * Updating start-here to look better with light-themes
  
 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 07 Mar 2010 19:08:20 +0530

humanity-icon-theme (0.5.1.2) lucid; urgency=low

  * Transmission needs a monochrome icon; LP: #523048.
  * Really fix , icon iBus and associated input engines; LP: #452704.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 17 Feb 2010 19:08:20 +0530

humanity-icon-theme (0.5.1.1) lucid; urgency=low

  * The new indicator message green border is too subtle; LP: #522618.

 -- Kenneth Wimer <kwwii@ubuntucom>  Tue, 16 Feb 2010 21:08:20 +0530

humanity-icon-theme (0.5.1) lucid; urgency=low

  * New upstream release
    - Updates old icons.
    - Included different sizes for various icons.
    - Programming Icon is black; LP: #478222.
    - Desaturate policykit panel icon; LP: #437541.
    - Desaturate nautilus-progress-info panel icon; LP: #437532.
    - Weather monochromatic icons are needed; LP: #438846.
    - Add tray icon for "blueman" applet; LP: #444188.
    - g-p-m icon doesn't show that battery is removed; LP: #485340.
    - Cloud icon is confusing; LP: #474212.
    - Icon for UPSes do not match Humanity style; LP: #485130.
    - Use tango volume icon in apps' widgets; LP: #445641.
    - Missing camera-web icon; LP: #504717.
    - Trash applet; LP: #455846.
    - No icon for iBus and associated input engines; LP: #452704.
    - gtk-dialog-authentication absent; LP: #461887.
    - No battery status icons in 16x16 size; LP: #437591.
    - More specific archive file icons; LP: #444990.
    - Missing source code icons; LP: #443164.
    - Please use user-* icons for empathy icons (tray icons); LP: #449916.
    - Multimedia-Systems-Selector has an ugly icon; LP: #447921.
    - More devices needed; LP: #455871.
    - Cut icon too dark; LP: #450938.
    - Icons for Evolution; LP: #517744.
    - More specific archive file icons; LP: #444990.
    - Missing source code icons; LP: #443164.

 -- Kenneth Wimer <kwwii@ubuntu.com>  Tue, 16 Feb 2010 14:08:20 +0530

## humanity-icon-theme 0.5.2

=== debian/changelog ===
humanity-icon-theme (0.5.2) lucid; urgency=low

  * Purge Old Orange from every sane location; (lp: #559263, #559965)
  * Microsoft Office icons aren't used for OOXML files; LP: #555055
  * Media controls in all sizes; LP: #516077.
  * Icons for krb-auth; LP: #535040.
  * Applications/Electronics icon is not clear; LP: #552656.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 12 Apr 2010 21:00:20 +0530

humanity-icon-theme (0.5.1.9) lucid; urgency=low

  * Update folder colors.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 2 Apr 2010 00:38:20 +0530

humanity-icon-theme (0.5.1.8) lucid; urgency=low

  * Update Ubiquity and Startup Disk Creator icon icon; LP: #535061.
  * Fix text preview; LP: #544556.
  * Add missing App indicator icons.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 31 Mar 2010 22:38:20 +0530

humanity-icon-theme (0.5.1.7) lucid; urgency=low

  * Update Login Screen icon; LP: #542767.
  * Correct spelling mistake in applications-engineering; LP: #546430.
  * Banshee should have status icons in the panel; LP: #546464.
  * MS mime icons in all sizes and more SC icons.
  * System shutdown icons for humanity-dark.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Tue, 25 Mar 2010 22:38:20 +0530

## humanity-icon-theme 0.5.2.1

=== debian/changelog ===
humanity-icon-theme (0.5.2.1) lucid-proposed; urgency=low

  * Fix volume icon problems in KDE; LP: #566996.
  * Fix volume zero; (lp: #570124, #568819).
  * SD/MMC icon should not misleadingly show the capacity; LP: #571804.

 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Mon, 20 May 2010 12:00:24 +0530

## humanity-icon-theme 0.5.3.2

=== debian/changelog ===
humanity-icon-theme (0.5.3.2) maverick; urgency=low

  * Broadband icon lacks clarity; (LP: #638276)
  * Minor fix for applications-lisp

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Wed, 15 Sep 2010 00:21:12 +0530

humanity-icon-theme (0.5.3.1) maverick; urgency=low

  * Minor fixes to actions
  * Icons for SC categories
  * More scaled icons

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Thu, 09 Sep 2010 15:21:12 +0530

humanity-icon-theme (0.5.3) maverick; urgency=low

  * New Upstream release

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 24 Aug 2010 00:21:12 +0530

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh build
	touch $@

install: install-stamp
install-stamp: build
	dh install
	for d in $$(find $(CURDIR)/debian/humanity-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done
	touch $@

binary: binary-arch binary-indep
binary-arch: install
	dh $@

binary-indep: install
	dh $@

clean:
	dh $@

PHONY: binary-arch binary-indep clean binary build install

## humanity-icon-theme 0.5.3.3

=== debian/changelog ===
humanity-icon-theme (0.5.3.3) maverick-proposed; urgency=low

  * Revert list-remove; LP: #658616

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 26 Oct 2010 11:30:12 -0500

## humanity-icon-theme 0.5.3.10

=== debian/changelog ===
humanity-icon-theme (0.5.3.10) natty; urgency=low

  * LibreOffice mime icons; (LP: #753584)
  * debian/copyright: Add LibreOffice to list.

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Wed, 13 Apr 2011 01:00:08 +0530

humanity-icon-theme (0.5.3.9) natty; urgency=low

  [ K Vishnoo Charan Reddy ]
  * Revert workspace icons to regular icons. Lens-style need to
    be in ubuntu-mono; (LP: #704997)
  * Use correct names for archive-* icons
  * Remove exec bits

  [ Martin Pitt ]
  * debian/control: Add python-{rsvg,cairo} to renable SVG optimization
    verification. These needed to be dropped from python-scour due to
    LP#734471.

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Fri, 25 Mar 2011 21:58:08 +0530

humanity-icon-theme (0.5.3.8) natty; urgency=low

  * Lens-style 'workspace-switcher.svg' icon and remove
    optimised 32-pixel variant (LP: #704997)

 -- Paul Sladen <sladen@canonical.com>  Thu, 24 Mar 2011 05:12:00 +0000

humanity-icon-theme (0.5.3.7) natty; urgency=low

  * Rebuild with latest Scour and 0.0% check; (LP: #734955)

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 15 Mar 2011 11:28:01 -0530

humanity-icon-theme (0.5.3.6) natty; urgency=low

  [ K Vishnoo Charan Reddy ]
  * Remove extra symlinks; (LP: #593388)

  [ Martin Pitt ]
  * debian/control: Bump python-scourt build dependency to the version which
    avoids corrupted gradient SVGs. (LP: #702423)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 11 Mar 2011 17:53:06 +0100

humanity-icon-theme (0.5.3.5) natty; urgency=low

  * Network-manager icons for network-indicator; (LP: #700626)
  * Update mail-action icons to be consistent with universe; (LP: #523466)
  * Update 64px user-trash-full closer to 48px icon; (LP: #594177)
  * Update 16px search icon to not look like a radio menu dot; (LP: #662575)
  * Differentiate Root Terminal from Terminal icon; (LP: #688443)
  * File manager's mouse icon is distracting; (LP: #689486)

 -- K Vishnoo Charan Reddy <vish@ubuntu.com>  Tue, 08 Mar 2011 21:30:12 -0530

humanity-icon-theme (0.5.3.4) natty; urgency=low

  * debian/rules: Greatly simplify.
  * debian/control: Bump Standards-Version to 3.9.1.
  * debian/rules: Build with scour; add python-scour build dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 02 Nov 2010 14:56:16 -0400

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7),
+               python-scour (>= 0.25+bzr194-3),
+               python-rsvg,
+               python-cairo,
                icon-naming-utils
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme

## humanity-icon-theme 0.5.3.11

=== debian/changelog ===
humanity-icon-theme (0.5.3.11) oneiric; urgency=low

  [Andrea Cimitan]
  * Remove dark icons on dark toolbars that have low contrast (LP: #832170)
    Cherry-pick deletions from upstream revision lp:elementaryicons -r844
    Removals:
    - Humanity/actions/*/edit-find{,-replace}.svg
    - Humanity/actions/*/{file,,k}find.svg
    - Humanity/actions/*/gnome-searchtool.svg
    - Humanity/actions/*/gtk-{find{,-and-replace},search,zoom-{100,fit,in,out}}.svg
    - Humanity/actions/*/{,system-}search.svg
    - Humanity/actions/*/stock_{search{,-and-replace},zoom-{1,in,out,page}}.svg
    - Humanity/actions/*/viewmag{1,fit,-,+}.svg
    - Humanity/actions/*/zoom-{best-fit,fit-best,in,original,out}.svg

 -- Paul Sladen <sladen@ubuntu.com>  Thu, 25 Aug 2011 20:59:59 +0000

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python-rsvg,
                python-cairo,
                icon-naming-utils
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme

## humanity-icon-theme 0.6.1

=== debian/changelog ===
humanity-icon-theme (0.6.1) quantal; urgency=low

  [ Lars Uebernickel ] 
  * Update chat status icons (lp: #1056488)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2012 11:52:11 +0200

humanity-icon-theme (0.6) quantal; urgency=low

  *  Update chat status icons, thanks Xi Zhu and Lars Uebernickel

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2012 22:11:30 +0200

humanity-icon-theme (0.5.3.13) quantal; urgency=low

  [ K Vishnoo Charan Reddy ]
  * Tweak back and forward actions

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 16:11:09 -0400

humanity-icon-theme (0.5.3.12) quantal; urgency=low

  * Added symbolic icons for spinners (LP: #944927)

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 08 Aug 2012 14:26:23 -0400

## humanity-icon-theme 0.6.2

=== debian/changelog ===
humanity-icon-theme (0.6.2) raring; urgency=low

  * Include updated nautilus and update-manager icons,
    thanks Matthieu James (lp: #1081691)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 07 Mar 2013 19:45:54 +0100

## humanity-icon-theme 0.6.4

=== debian/changelog ===
humanity-icon-theme (0.6.4) saucy; urgency=low

  * Drop apport icons, we want to use the ones shipped by apport itself.
    (LP: #1079639)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Sep 2013 12:57:15 -0500

humanity-icon-theme (0.6.3) saucy; urgency=low

  * Drop software-properties icons as these are provided by
    software-properties itself now

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 24 Jun 2013 14:45:13 +0200

## humanity-icon-theme 0.6.5

=== debian/changelog ===
humanity-icon-theme (0.6.5) trusty; urgency=medium

  * Replace vintage circle of friends logo with modern.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 22 Feb 2014 21:28:08 +0000

=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 7.0.50~),
                python-scour (>= 0.25+bzr194-3),
                python-rsvg,
                python-cairo,
                icon-naming-utils
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme

## humanity-icon-theme 0.6.8

=== debian/changelog ===
humanity-icon-theme (0.6.8) vivid; urgency=medium

  [ Lars Uebernickel ]
  * Set MaxSize for folders with scalable icons
    This fixes bug #1435607 and pixelated app icons in unity's alt-tab 
    dialog. (lp: #1435607)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Mar 2015 19:02:26 +0100

humanity-icon-theme (0.6.7) vivid; urgency=medium

  * Revert 0.6.6. We're now getting ready to transition to adwaita-icon-theme
    by default and we'll get these icons from there.
  * Depend on and inherit from the Adwaita icon theme. (LP: #1414613)

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 26 Jan 2015 12:37:01 +0000

humanity-icon-theme (0.6.6) vivid; urgency=medium

  * Add pan-* and open-menu-symbolic icons required by GTK 3.14, copied from
    adwaita-icon-theme.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 04 Nov 2014 11:55:53 +0000

## humanity-icon-theme 0.6.10

=== debian/changelog ===
humanity-icon-theme (0.6.10) wily; urgency=medium

  * Set action/48 to fixed to fix eog's fullscreen toolar.

 -- Lars Uebernickel <larsu@ubuntu.com>  Wed, 30 Sep 2015 16:21:20 +0100

humanity-icon-theme (0.6.9) wily; urgency=medium

  * Provide folder-drag-accept in all sizes (lp: #1462346)

 -- Lars Uebernickel <larsu@ubuntu.com>  Mon, 06 Jul 2015 17:26:00 +0200

=== debian/control ===
--- 
+++ 
@@ -7,15 +7,14 @@
                python-rsvg,
                python-cairo,
                icon-naming-utils
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
 Architecture: all
 Depends: ${misc:Depends},
-         gnome-icon-theme,
+         adwaita-icon-theme,
          hicolor-icon-theme
 Description: Humanity Icon theme
  Humanity and Humanity Dark are nice and well polished icon themes for
  the GNOME desktop.
-

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with scour

override_dh_install:
	dh_install
	for d in $$(find $(CURDIR)/debian/humanity-icon-theme/usr/share/icons -mindepth 2 -maxdepth 2 -type d) ; do \
		(cd $$d; for c in *; do /usr/lib/icon-naming-utils/icon-name-mapping -c $$c; done); \
	done

## humanity-icon-theme 0.6.10.1

=== debian/changelog ===
humanity-icon-theme (0.6.10.1) xenial; urgency=medium

  [ David Jordan ]
  * Add hidpi @2 support (LP: #1657863, #1622686)

  [ Iain Lane ]
  * Set Vcs-Bzr for xenial.

 -- David Jordan <david2@system76.com>  Wed, 25 Jan 2017 10:58:57 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python-cairo,
                icon-naming-utils
 Standards-Version: 3.9.6
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/release
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/xenial
 
 Package: humanity-icon-theme
 Architecture: all

## humanity-icon-theme 0.6.11

=== debian/changelog ===
humanity-icon-theme (0.6.11) yakkety; urgency=medium

  * Adapt to new Totem icon name (LP: #1623768)
  * Add debian/source/format and set it to 3.0 (native)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 27 Sep 2016 01:36:24 -0400

## humanity-icon-theme 0.6.11.1

=== debian/changelog ===
humanity-icon-theme (0.6.11.1) yakkety; urgency=medium

  [ David Jordan ]
  * Add hidpi @2 support (LP: #1657863, #1622686)

  [ Iain Lane ]
  * Update Vcs-Bzr for yakkety

 -- David Jordan <david2@system76.com>  Wed, 25 Jan 2017 11:29:32 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python-cairo,
                icon-naming-utils
 Standards-Version: 3.9.6
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/xenial
+Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/yakkety
 
 Package: humanity-icon-theme
 Architecture: all

## humanity-icon-theme 0.6.13

=== debian/changelog ===
humanity-icon-theme (0.6.13) zesty; urgency=medium

  * Add symlinks to handle Nautilus 3.24's new icon name (LP: #1669655)
  * Bump debhelper compat to 10

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Mar 2017 17:46:40 +0000

humanity-icon-theme (0.6.12) zesty; urgency=medium

  * Add hidpi @2 support (LP: #1657863, #1622686)

 -- David Jordan <david2@system76.com>  Mon, 23 Jan 2017 12:29:57 -0700

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnome
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~),
+Build-Depends: debhelper (>= 10~),
                python-scour (>= 0.25+bzr194-3),
                python-rsvg,
                python-cairo,
                icon-naming-utils
 Standards-Version: 3.9.6
-Vcs-Bzr: http://code.launchpad.net/~ubuntu-art-pkg/humanity/yakkety
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme
 Architecture: all

## humanity-icon-theme 0.6.15

=== debian/changelog ===
humanity-icon-theme (0.6.15) bionic; urgency=medium

  * Add symlinks to handle gnome-control-center 3.28's new icon name
    (LP: #1750174)
  * Build-Depend on scour instead of python3-scour

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Mar 2018 18:12:18 -0500

humanity-icon-theme (0.6.14) bionic; urgency=medium

  * Update Build-Depends:
    - python-cairo -> python3-gi-cairo 
    - python-rsvg  -> gir1.2-rsvg-2.0
    - python-scour -> python3-scour (>= 0.36)
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Dec 2017 16:07:41 -0500

=== debian/watch ===
version=3
https://edge.launchpad.net/humanity/+download \
        .*/Humanity_(.*).tar.gz

## humanity-icon-theme 0.6.16

=== debian/changelog ===
humanity-icon-theme (0.6.16) jammy; urgency=medium

  * Updated for the Ubuntu logo refresh

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 18 Mar 2022 15:07:35 +0100

=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 Build-Depends: debhelper (>= 10~),
-               python-scour (>= 0.25+bzr194-3),
-               python-rsvg,
-               python-cairo,
-               icon-naming-utils
-Standards-Version: 3.9.6
+               gir1.2-rsvg-2.0,
+               icon-naming-utils,
+               python3-gi-cairo,
+               scour (>= 0.36)
+Standards-Version: 4.1.2
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-art-pkg/humanity/release
 
 Package: humanity-icon-theme

## humanity-icon-theme 0.6.16build1

=== debian/changelog ===
humanity-icon-theme (0.6.16build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 08 Dec 2025 11:10:16 +0100
